<xml> </xml>

btb-class |

# BetterListViewColumnHeader.GetAccessibilityInstance Method

Get accessible object instance for this column header.

protected virtual AccessibleObject GetAccessibilityInstance(
BetterListView listView,
AccessibleObject parent
);

#### Parameters

listView
  Owner list control.
parent
  Parent accessible object.

#### Return Value

Accessible object instance.

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterThumbnailBrowser Namespace